<?xml version="1.0" encoding="utf-8"?>
<object meta_type="WorkflowPolicy"
        name="case_workflow"
>
  <property name="title">Case Workflow</property>
  <bindings>
    <type type_id="ploneintranet.workspace.case">
      <bound-workflow workflow_id="case_workflow" />
    </type>
  </bindings>
</object>
